/*
Theme Name: Eagleman
Theme URI: https://github.com/a8cteam51/eagleman
Author: WordPress Special Projects
Author URI: https://wpspecialprojects.wordpress.com
Description: Website for neuroscientist David Eagleman
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: varia-wpcom
Text Domain: eagleman
Tags:

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
ul.wp-block-latest-posts__list li a.readmore {
	display: none;
}
.readmore.see-all.circle {
	border-color: #f7572c;
}
ul.wp-block-latest-posts__list li a.readmore.see-all {
	display: inline-block;
	padding: 3px 7px;
	margin-bottom: 20px;
}
.readmore.see-all:hover span {
	color: #ffffff !important;
}
.readmore.see-all:hover span.circle {
	border-color: #ffffff;
}

/* custom block pattern styles ******************/
.book-row {
	width: 100%;
	padding-left: 15px;
}
.book-row img {
	width: 135px;
	height: auto !important;
}
.book-row:first-of-type {
	margin-top: 50px;
}
.book-row:last-of-type {
	margin-bottom: 50px;
}
.book-row:nth-of-type(2n-1) {
	background-color: #efefef;
	padding-top: 15px;
	padding-bottom: 15px;
	border: #ddd 1px solid;
}
.book-row .wp-block-column {
	display: flex;
	align-items: center;
}
.book-row .wp-block-column:first-of-type {
	max-width: 200px;
}

/* mobile menu icon fix *********************/
.mobile-menu-toogle .toggle-menu {
	position: relative;
}
.mobile-menu-toogle .toggle-menu a.box-shadow-menu {
	display: block;
	position: absolute;
	min-height: 25px;
	min-width: 25px;
}

/* prevent embeds from underlapping featured images */
.wp-block-embed {
	clear: both;
}

/* event single page ************************/
.single-eagleman-event .event-row-container {
 margin-top:2rem;
 margin-bottom:2rem;
 background-color:#dfe4eb;
 display:-ms-flexbox;
 display:flex;
 -ms-flex-direction:column;
 flex-direction:column
}
.single-eagleman-event .event-row-container .event-featured-image {
 top:10px;
 left:15px;
 width:140px;
 height:140px;
 object-fit:cover;
 border-radius:50%;
 position:absolute
}
.single-eagleman-event .event-row-container .event-date-container {
 background-color:#bdc8ff;
 padding:3%;
 display:inline-block;
 font-weight:700;
 text-align:right;
 color:#060c33;
 font-size:18px;
 line-height:21px
}
.single-eagleman-event .event-row-container .event-date-container.past-event {
 background-color:#f1f2f3
}
.single-eagleman-event .event-row-container .event-date-container.past-event .event-title {
 color:#f1f2f3
}
.single-eagleman-event .event-row-container .event-date-container .day {
 color:#060c33;
 font-size:35px;
 line-height:45px
}
.single-eagleman-event .event-row-container .event-date-container .weekday {
 margin-top:2rem;
 color:rgba(6,12,51,.33)
}
.single-eagleman-event .event-row-container .event-detail {
 padding:3%
}
.single-eagleman-event .event-row-container .event-detail .event-title {
 color:#060c33;
 font-size:30px;
 font-weight:700;
 line-height:36px
}
.single-eagleman-event .event-row-container .event-detail .event-meta-info {
 font-family:bebas-neue-pro;
 font-size:13px;
 font-weight:700;
 line-height:15px;
 color:#314086
}
.single-eagleman-event .event-row-container .event-detail .event-meta-info span {
 margin-right:15px;
 margin-top:5px;
 font-weight:700;
 display:inline-block
}
.single-eagleman-event .event-row-container .event-detail .event-meta-info span.link,
.single-eagleman-event .event-row-container .event-detail .event-meta-info span.location {
 color:#f7572c
}
.single-eagleman-event .event-row-container .event-detail .event-meta-info svg {
 height:13px;
 width:15px
}
.single-eagleman-event .event-row-container .event-detail .event-meta-info svg path {
 fill:#bababa
}
.single-eagleman-event .event-row-container .event-detail .event-excerpt {
 margin-top:2%;
 color:#484343;
 font-size:15px;
 line-height:25px;
 font-family:Proxima-Nova Light
}
@media screen and (min-width:40em) {
 .single-eagleman-event .event-row-container {
  -ms-flex-direction:row;
  flex-direction:row
 }
 .single-eagleman-event .event-row-container .event-featured-image {
  left:5px;
  width:50px;
  height:50px
 }
 .single-eagleman-event .event-row-container .event-date-container {
  width:230px;
  font-size:22px;
  line-height:26px
 }
 .single-eagleman-event .event-row-container .event-date-container .day {
  font-size:43.43px;
  line-height:52px
 }
 .single-eagleman-event .event-row-container .event-detail {
  width:calc(100% - 230px);
  padding:3% 10% 3% 4%
 }
 .single-eagleman-event .event-row-container .event-detail .event-meta-info {
  display:block;
  font-size:15px;
  line-height:19px
 }
}
@media screen and (min-width:64em) {
 .single-eagleman-event .event-row-container .event-meta-info {
  font-size:17px;
  line-height:20px
 }
 .single-eagleman-event .event-row-container .event-excerpt {
  font-size:17px;
  line-height:28px
 }
}
footer .widget,
footer .widget a {
	color: #dadef3;
	font-size: 17px;
	font-weight: 400;
	line-height: 20px;
}
footer .widget a:hover {
	color: #f7572c;
}
footer .widget .widget-title {
	color: #a6adcc;
	font-size: 17px;
	font-weight: 400;
	line-height: 20px;
	margin-bottom: 1rem;
}
footer .widget p {
    font-size: 17px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 0;
}
